1. Advertising
    y u no do it?

    Advertising (learn more)

    Advertise virtually anything here, with CPM banner ads, CPM email ads and CPC contextual links. You can target relevant areas of the site and show ads based on geographical location of the user if you wish.

    Starts at just $1 per CPM or $0.10 per CPC.

Poll: Which version of PHP do you use?

Discussion in 'PHP' started by goldensea80, Aug 18, 2005.

?

Which version of PHP do you use?

  1. PHP 3

    3.6%
  2. PHP 4

    85.7%
  3. PHP 5

    10.7%
  1. #1
    Which version of PHP do you use? Give your comment of your like/dislike?
    SEMrush
     
    goldensea80, Aug 18, 2005 IP
    SEMrush
  2. Connect

    Connect Guest

    Messages:
    191
    Likes Received:
    2
    Best Answers:
    0
    Trophy Points:
    0
    #2
    PHP4. Haven't got the time to test out PHP5. Have you tried PHP5? What do you think?
     
    Connect, Aug 19, 2005 IP
  3. goldensea80

    goldensea80 Well-Known Member

    Messages:
    422
    Likes Received:
    10
    Best Answers:
    0
    Trophy Points:
    128
    #3
    Sadly, neither have I. I put the poll here to see if many people has used PHP5, but it seems that few has.
     
    goldensea80, Aug 19, 2005 IP
  4. yfs1

    yfs1 User Title Not Found

    Messages:
    13,798
    Likes Received:
    922
    Best Answers:
    0
    Trophy Points:
    0
    #4
    I predict you will get no votes for 3 and *maybe* 1 vote for 5
     
    yfs1, Aug 19, 2005 IP
  5. palespyder

    palespyder Psycho Ninja

    Messages:
    1,254
    Likes Received:
    98
    Best Answers:
    0
    Trophy Points:
    168
    #5
    I am the PHP5 guy, I prefer it because of the OOP aspets of it.
     
    palespyder, Aug 19, 2005 IP
  6. dejaone

    dejaone Well-Known Member

    Messages:
    992
    Likes Received:
    30
    Best Answers:
    0
    Trophy Points:
    143
    #6
    I use both PHP4 and PHP5, but mostly PHP4.
     
    dejaone, Aug 19, 2005 IP
  7. Hodgedup

    Hodgedup Peon

    Messages:
    3,962
    Likes Received:
    287
    Best Answers:
    0
    Trophy Points:
    0
    #7
    Yeah you know me I'm down with OOP!

    On our server we have PHP4. I don't personally use it, but I got a Scot that does wonders with it.
     
    Hodgedup, Aug 19, 2005 IP
  8. yfs1

    yfs1 User Title Not Found

    Messages:
    13,798
    Likes Received:
    922
    Best Answers:
    0
    Trophy Points:
    0
    #8
    And I nearly predicted it would be a Jason :cool:

    I just didn't know if it would be you or Chachi ;)
     
    yfs1, Aug 19, 2005 IP
  9. goldensea80

    goldensea80 Well-Known Member

    Messages:
    422
    Likes Received:
    10
    Best Answers:
    0
    Trophy Points:
    128
    #9
    I like OPP too, but I don't know how PHP 5 is supported at the moment. So I am still going out with PHP 4 and its incompleted OPP
     
    goldensea80, Aug 19, 2005 IP
  10. SpeedyDomainRegistration

    SpeedyDomainRegistration Peon

    Messages:
    170
    Likes Received:
    4
    Best Answers:
    0
    Trophy Points:
    0
    #10
  11. muchacho

    muchacho Active Member

    Messages:
    310
    Likes Received:
    15
    Best Answers:
    0
    Trophy Points:
    58
    #11
    Both PHP4 and PHP5.
     
    muchacho, Aug 19, 2005 IP
  12. wolandino

    wolandino Peon

    Messages:
    13
    Likes Received:
    0
    Best Answers:
    0
    Trophy Points:
    0
    #12
    php4 now, but i think it`s time for PHP5... i need OOP
     
    wolandino, Aug 20, 2005 IP
  13. rickbkis

    rickbkis Peon

    Messages:
    45
    Likes Received:
    1
    Best Answers:
    0
    Trophy Points:
    0
    #13
    Currently using 4. Would like to upgrade to 5, but I'm concerned third party stuff (like bbs software) won't work if I do.

    rickb
     
    rickbkis, Aug 20, 2005 IP